.dataTables_filter {
    padding: 10px 0 5px;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: solid 1px #CCCCCC;
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom: solid 1px #CCCCCC;
}
#ch-kokokubi, #ch-juryokigen, #ch-kaisatsu {
    min-width: 116px;
}
#ch-kenmei {
    min-width: 200px;
}
#kokokudatebox, #juryodatebox, #kaisatsudatebox,  #mitsumorikokokudatebox, #mitsumorijuryodatebox, #mitsumorikaisatsudatebox {
    float: left;
    /*width:194px;*/
    padding: 0 10px 5px;
    margin: 0 7px 0 0;
}
.dataTables_wrapper #mitsumorijuryodatebox + .dataTables_filter input {
    width: 120px;
}
.dataTables_wrapper .dataTables_filter input {
    width: 180px;
    padding: 1px;
}
.dataTables_filter {
    padding: 0;
    margin-bottom: 20px;
}
#ch-mitsumorikokokubi,#ch-mitsumorijuryokigen{
	width: 157px;
}
#ch-mitsumorikokokubi{
	min-width: 116px;
}
#ch-mitsumorijuryokigen{
	min-width: 130px;
}
#ch-mitsumorikenmei{
	width: 264px;
	min-width: 200px;
}

/*　MTプレビュー用　*/

#mitsumorijuryodatebox + .dataTables_wrapper .dataTables_filter input {
    width: 120px;
}

@media screen and (max-width: 640px) {
#kokokudatebox, #juryodatebox, #kaisatsudatebox, #mitsumorikokokudatebox, #mitsumorijuryodatebox {
    float: none;
    width: 100%;
}
.dataTables_wrapper .dataTables_filter {
    text-align: left;
    margin-top: 0;
    padding: 0 10px 5px;
}
.dataTables_wrapper #mitsumorijuryodatebox + .dataTables_filter input {
    width: 180px;
}
	
	/*　MTプレビュー用　*/

#mitsumorijuryodatebox + .dataTables_wrapper .dataTables_filter input {
    width: 180px;
}
}
